/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.cf7-popup-success {
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.mc4wp-hidden { display: none !important; }

.bwpnowrap { white-space: nowrap; }

.checkout-payment-icons {
    max-width: 100%;
    width: 400px; /* Adjust as needed */
    display: block;
    margin: 0 auto 10px;
}

#hppdownload input[type="submit"] {
    display: block!important;
    margin: 10px auto 0 auto!important;

}
#hppdownload .wpcf7-submit {
	float:none!important;
}

.blog-hook .wpex-boxed {
	background-color:#003a6f!important;
	padding:0!important;
}
.blog-hook .testimonial-caret {
	display: none!important;
}
.blog-hook p {
	text-align:center;
	width:92%;
	margin:0 auto;
}
.blog-hook .wpex-carousel-slide {
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.blog-hook .active .wpex-carousel-slide {
    opacity: 1;
}

#ivansignature P {font-size:66px!important;}

.woocommerce-product-gallery--columns-5>.woocommerce-product-gallery__wrapper {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.woocommerce-product-gallery>.woocommerce-product-gallery__wrapper>.woocommerce-product-gallery__image {
    display: none;
}

.summary.entry-summary H1 {
    font-family: 'Barlow Condensed',sans-serif;
	font-weight:400;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #77a464;
    font-size: 1.25em;
}
.price>.amount, .price ins .amount {
    color: #77a464;
}
.ywgc-generator input[type="date"], 
.ywgc-generator input[type="time"], 
.ywgc-generator input[type="datetime-local"], 
.ywgc-generator input[type="week"], 
.ywgc-generator input[type="month"], 
.ywgc-generator input[type="text"], 
.ywgc-generator input[type="email"], 
.ywgc-generator input[type="url"], 
.ywgc-generator input[type="password"], 
.ywgc-generator input[type="search"], 
.ywgc-generator input[type="tel"], 
.ywgc-generator input[type="number"], 
.ywgc-generator textarea {
    border: 1px solid #eee;
    background: #f7f7f7;
}
.woocommerce .woocommerce-checkout .col2-set .col-1 {
    float: left!important;
    margin: 0 auto;
    width: 48%!important;
}
.woocommerce-checkout .col2-set .col-2 {
    float: right!important;
    width: 48%!important;
	display:block!important;
}
.woocommerce .woocommerce-checkout .col2-set .col-2 {
    display: block!important;
}
.woocommerce-additional-fields { 
	display:none;
}